{
	"id": "fr.idleman.navigation",
	"name": "Navigation",
	"author" : {
		"name" : "Valentin CARRUESCO"
	},
	"version": "2.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Gestion des menus. Possibilité d'ajouter et de supprimer des éléments de menu personnalisables",
	"require" : {}
}